Bug 125514 - Make docudir format more flexible
Make docudir format more flexible
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
: FutureFeature, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-08 09:44 EDT by Michael Schröder
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 08:13:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (963 bytes, patch)
2004-06-08 09:45 EDT, Michael Schröder
no flags Details | Diff

  None (edit)
Description Michael Schröder 2004-06-08 09:44:11 EDT
The following patch makes it possible to specify the docudir 
layout. Readhat uses %{NAME}-%{VERSION} while SuSE uses just 
%{NAME}. This change allows the user to build SuSE rpms on 
a redhat system and vice versa.
Comment 1 Michael Schröder 2004-06-08 09:45:53 EDT
Created attachment 100962 [details]
Proposed patch
Comment 2 Matthew Miller 2005-04-26 11:58:28 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Paul Nasrat 2007-04-16 08:13:18 EDT
Commited to rpm.org tree.

Note You need to log in before you can comment on or make changes to this bug.